﻿/* Master Page Elements */
*
{
    margin:0;
    padding:0;
}
body 
{
    background-image:url('Images/BodyBGNew.jpg');
    background-repeat:no-repeat;
    background-position-x: 50%;
    background-position-y: 100px;
    background-color:#212323;
}

#content
{
    width:1000px;
    margin: 0px auto;
    padding-top:8px;
    height:100%;
    
}

/* Header Control Elements */

#preload div
{
    display:none;
}

    #preload #menu1p1
    {
         background-image:url('Images/Menu/MTopMenuAboutRO.jpg');
    }
    #preload #menu2p1
    {
        background-image:url('Images/Menu/MTopMenuHomeRO.jpg');
    }
    #preload #menu3p1
    {
        background-image:url('Images/Menu/MTopMenuCapabilitiesRO.jpg');
    }
    #preload #menu4p1
    {
        background-image:url('Images/Menu/MTopMenuCataloguesRO.jpg');
    }
    #preload #menu5p1
    {
        background-image:url('Images/Menu/MTopMenuResourcesRO.jpg');
    }
    #preload #menu6p1
    {
        background-image:url('Images/Menu/MTopMenuContactRO.jpg');
    }

#HeaderContent
{
    width:1000px;
}

#HeaderContentL
{
    width:35px;
    height:100px;
    float:left;
    background-image:url('Images/LTopBanner100F.png');
}

#HeaderContentR
{
    width:35px;
    height:100px;
    float:right;
    background-image:url('Images/RTopBanner100F.png');
}    

#HeaderContentM
{
    position:relative;
    width:930px;
    height:100px;
    float:left;
    background-image:url('Images/MTopBannerLogo100FQS2.jpg');
}

.HeaderSearch {
    position:absolute;
    right:45px;
    bottom:15px;
    width:150px;
    padding:4px 10px;
    border-radius:15px;
    border:none;
}

.HeaderBtn {
    position:absolute;
    right:15px;
    bottom:15px;
}

.HeaderVal {
    position:absolute;
    right:220px;
    bottom:15px;
}

#HeaderMenu
{
    clear:both;
    position:relative;
    z-index:1;
    padding-top:5px;
    margin-bottom:0px;
    height:10px;
    width:1000px;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 16px;
    font-weight: bold;
}



#HeaderMenuL
{
    width:45px;
    height:25px;
    float:left;
    background-image:url('Images/Menu/LTopMenuF.png');   
}

#HeaderMenuR
{
    width:45px;
    height:25px;
    float:right;
    background-image:url('Images/Menu/RTopMenuF.png');
}    

#HeaderMenuM
{
    width:910px;
    height:25px;
    float:left;
}
     #HeaderMenu #HeaderMenuHome
    {
        float:left;
        width:58px;
        height:25px;
        background-image:url('Images/Menu/MTopMenuHome.jpg');
        background-repeat:no-repeat;
    }
         #HeaderMenu #HeaderMenuHome:hover
        {
            background-image:url('Images/Menu/MTopMenuHomeRO.jpg');
        }
    
    #HeaderMenu #HeaderMenu1
    {
        float:left;
        width:56px;
        height:25px;
        background-image:url('Images/Menu/MTopMenu1.jpg');
        background-repeat:no-repeat;
    }
    
    #HeaderMenu #HeaderMenuAbout
    {
        float:left;
        width:104px;
        height:25px;
        background-image:url('Images/Menu/MTopMenuAbout.jpg');
        background-repeat:no-repeat;
    }
   
        #HeaderMenu #HeaderMenuAbout:hover
        {
            background-image:url('Images/Menu/MTopMenuAboutRO.jpg');
        }
    
       
    
    #HeaderMenu #HeaderMenu2
    {
        float:left;
        width:56px;
        height:25px;
        background-image:url('Images/Menu/MTopMenu2.jpg');
        background-repeat:no-repeat;
    }
    
    #HeaderMenu #HeaderMenuCapabilities
    {
        float:left;
        width:120px;
        height:25px;
        background-image:url('Images/Menu/MTopMenuCapabilities.jpg');
        background-repeat:no-repeat;
    }
    
        #HeaderMenu #HeaderMenuCapabilities:hover
        {
            background-image:url('Images/Menu/MTopMenuCapabilitiesRO.jpg');
        }
   
    
     #HeaderMenu #HeaderMenu3
    {
        float:left;
        width:57px;
        height:25px;
        background-image:url('Images/Menu/MTopMenu3.jpg');
        background-repeat:no-repeat;
    }
    
    #HeaderMenu #HeaderMenuCatalogues
    {
        float:left;
        width:121px;
        height:25px;
        background-image:url('Images/Menu/MTopMenuCatalogues.jpg');
        background-repeat:no-repeat;
    }
    
        #HeaderMenu #HeaderMenuCatalogues:hover
        {
            background-image:url('Images/Menu/MTopMenuCataloguesRO.jpg');
        }
    
     #HeaderMenu #HeaderMenu4
    {
        float:left;
        width:56px;
        height:25px;
        background-image:url('Images/Menu/MTopMenu4.jpg');
        background-repeat:no-repeat;
    }
    
     #HeaderMenu #HeaderMenuResources
    {
        float:left;
        width:110px;
        height:25px;
        background-image:url('Images/Menu/MTopMenuResources.jpg');
        background-repeat:no-repeat;
    }
        #HeaderMenu #HeaderMenuResources:hover
        {
            background-image:url('Images/Menu/MTopMenuResourcesRO.jpg');
        }
    
     #HeaderMenu #HeaderMenu5
    {
        float:left;
        width:56px;
        height:25px;
        background-image:url('Images/Menu/MTopMenu5.jpg');
        background-repeat:no-repeat;
    }
    
    #HeaderMenu #HeaderMenuContact
    {
        float:left;
        width:116px;
        height:25px;
        background-image:url('Images/Menu/MTopMenuContact.jpg');
        background-repeat:no-repeat;
    }
        #HeaderMenu #HeaderMenuContact:hover
        {
            background-image:url('Images/Menu/MTopMenuContactRO.jpg');
        }

#HomePageContentWrapper
{   
    margin:0px auto 0px auto;
    padding:25px 10px 10px 10px;
    width:980px;
    background:url('Images/WrapperBG2.png') repeat;
    
    
}

#HomePageContent
{
    
    
    z-index:1;
    width:950px;
    margin: 0px auto;
    background-color:#FFFFFF;
}

#FooterContent
{
    
    margin:0px auto;
    width:1000px;
    min-height:115px;
    background:url('Images/WrapperBG2.png') repeat;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size:10px;
    color:#FFFFFF;
}

#FooterContentL
{
    width:25px;
    height:100px;
    float:left;
    
}

#FooterContentR
{
    width:25px;
    height:100px;
    float:right;
    
}    

#FooterContentM
{
    width:950px;
    height:100px;
    float:left;
    
}

#FooterTextL
{
    float:left;
    padding-top:5px;
    width:425px;
}

#FooterTextR
{
    float:right;
    width:280px;
    text-align:right;
}

#FooterTextM
{
    float:left;
    padding-top:5px;
    width:245px;
    text-align:right;
}

.lnkFooter
{
    text-decoration:none;
    color:#FFF;
}

/* Featured Content */
#FeaturedContentContainer
{
    width:950px;
    height:250px;
    margin:0px auto 10px auto;
    background:#000000;
}

#ProductGroupContainer
{
    width:894px;
    height:350px;
    margin:0px auto;
    padding-bottom:10px;
}

    .PGLinks
    {
        float:left;
        width:240px;
        height:140px;
        padding-left:29px;
        padding-right:29px;
        padding-bottom:20px;
        padding-top:15px;
        color:#000000;
        text-decoration:none;
    }
    .PGLinks:hover
    {
        background-color:#ededed;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        behavior:url(App_Themes/RSP/PIE.htc);        
    }
    
    .PGLinks:hover .PGLinksHeader
    {
        text-decoration:underline;
    }
    
    .PGLinksHeader
    {
        font-family:Arial, Helvetica, Sans-Serif;
        font-size:20px;
        font-weight:bold;
        text-transform:uppercase;
        letter-spacing:-1px;
        
    }
   
    .PGLinksImage
    {
        padding:0px;
        -moz-box-shadow: 2px 2px 5px #888;
        -webkit-box-shadow: 2px 2px 5px #888;
        box-shadow: #888 2px 2px 5px;
        behavior:url(App_Themes/RSP/PIE.htc);
    }
    
    .PGLinks p 
    {
        margin-top:10px;
        width:250px;
        font-family:Arial, Helvetica, Sans-Serif;
        font-size:12px;
    }

/* Universal */

#PGContentWrapper
{
    overflow: hidden;
    width:100%;
    height:100%;
    background-color:#d1d1d1;
}


#PGRPGListWrapper
{
    clear:both;
    padding-top:25px;
    padding-left:25px;
    padding-right:25px;
    padding-bottom:25px;
    background-color:#FFFFFF;
    width:700px;
}

#PGInfoWrapper
{
    clear:both;
    position:relative;
    
}
.PGHead
{
    font-family: Arial, Helvetica, Sans-Serif;
    font-size:28px;
    font-weight:bold;
    text-transform:uppercase;  
}

.PGSubHead
{
    font-family:Arial, Helvetica, Sans-Serif;
    font-size:18px;
    font-weight:bold;
    color:#434343;
    padding-top:5px;
}

.TDSubHead
{
    font-family:Arial, Helvetica, Sans-Serif;
    font-size:14px;
    font-weight:bold;
    color:#434343;
    padding-top:5px;
}

.PGText
{
    font-family:Arial, Helvetica, Sans-Serif;
    font-size:13px;
    line-height:1.5em;
    padding-top:10px;
    
}

.SMText
{
    font-family:Arial, Helvetica, Sans-Serif;
    font-size:13px;
    line-height:1.5em;
    padding-top:5px;
}

.PGImgL
{
    padding-left:15px;
}

#PGContentHead
{
    width:100%;
    /*background-color:#d80417;*/
    /*background-color:#1a2e7a;*/
    background:url('../..`/Images/BgTitle.jpg') repeat-x;
    height:150px;
    position:relative;
    -moz-box-shadow: 2px 2px 5px #888;
    -webkit-box-shadow: 2px 2px 5px #888;
    box-shadow: #888 2px 2px 5px;
    behavior:url(App_Themes/RSP/PIE.htc);
 
}

.SideMenuCL
{
    float:right;
    width:180px;
    
    font-family: Arial, Helvetica, Sans-Serif;
    font-size:14px;
    color:#434343;
    padding-left:10px;
    padding-right:10px;
    padding-top:20px;
    font-weight:bold;
    margin-bottom:-100px;
    
}

.SideMenuCLLink
{
    color:#434343;
    text-decoration:none;
    line-height:20px;  
}

.SideMenuCLLink:hover
{
    text-decoration:underline;
}



/* Rare Spares Page */

#PGContentText
{
    float:left;
    padding-left:25px;
    padding-right:25px;
    padding-top:15px;
    width:450px;
    
}
#PGContentTextNew
{
    float:left;
    padding-left:25px;
    padding-top:15px;
    padding-right:25px;
    padding-bottom:25px;
    width:700px;
    background-color:#FFFFFF;
    
}

#PGContentImg
{
    float:left;
    width:300px;
    
}

#section-links
{
    float:left;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size:14px;
    color:#434343;
    padding-top:20px;
    font-weight:bold;
}

#section-links div
{   
    width:125px;
    padding-bottom:5px;
    padding-left:10px;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size:10px;
    color:#434343;
    font-weight:normal;
    text-decoration:none;
}
#section-links a
{
    text-decoration:none;
}

    #CPMenu1N
    {
       padding-top:5px;
        
    }
     #CPMenu1N:hover
    {
        text-decoration:underline;
    }
    #CPMenu2N
    {
        
    }
    #CPMenu2N:hover
    {
        text-decoration:underline;
    }
    #CPMenu3N
    {
        
    }
    #CPMenu3N:hover
    {
        text-decoration:underline;
    }
    #CPMenu4N
    {
        
    }
    #CPMenu4N:hover
    {
        text-decoration:underline;
    }
    #CPMenu5N
    {
        
    }
    #CPMenu5N:hover
    {
        text-decoration:underline;
    }
    #CPMenu6N
    {
        
    }
    #CPMenu6N:hover
    {
        text-decoration:underline;
    }
    #CPMenu7N
    {
       padding-top:5px;
        
    }
    #CPMenu7N:hover
    {
        text-decoration:underline;
    }
    #CPMenu8N:hover
    {
        text-decoration:underline;
    }
    #CPMenu9N:hover
    {
        text-decoration:underline;
    }
    #CPMenu10N:hover
    {
        text-decoration:underline;
    }

.hide{
	display:none;
}


.CPContentText
{
    float:left;
    padding-left:25px;
    padding-right:25px;
    padding-top:15px;
    width:650px;
}

.CPContentImg
{
    float:left;
    width:325px;
    padding-top:35px;
    
} 
.CPHead
{
    font-family:Arial, Helvetica, Sans-Serif;
    font-size:18px;
    font-weight:bold;
    color:#434343;
    text-decoration:none;
}

.CPImgR
{
    padding-left:25px;
}

.CPImgL
{
}

#RPGLink
{
    text-decoration:none;
}

#RPGLinkBG
{
    padding-left:10px;
    padding-right:10px;
    padding-top:1px;
    padding-bottom:1px;
    /*background-color:#212323;*/
   
}

#RPGLinkBG:hover
{
    background-color:#ddd;
    color:#FFFFFF;
}

.RPGLinks
{
    font-family:Arial, Helvetica, Sans-Serif;
    font-size:12px;
    color:#000;
    font-weight:normal;
    
} 


.RPGListHead
{
    font-family:Arial, Helvetica, Sans-Serif;
    font-size:18px;
    font-weight:bold;
    color:#434343;
    text-transform:uppercase;
}

/* Products List Page */

#RPGInfoWrapper
{
    overflow: hidden;
    width:100%;
    height:100%;   
}
#RPGContentText
{
}
#ProductListWrapper
{
    clear:both;
    width:880px;
    margin: 0px auto;
    padding-top:15px;
    padding-bottom:15px;
    
}

#ProductListTextWrapper
{
  
}

#ProductListItem
{
    height:170px;
    padding-top:5px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 0px 0px 5px  2px #888;
    -webkit-box-shadow: 0px 0px 5px  2px #888;
    box-shadow: #888 0px 0px 5px 2px;
    behavior:url(App_Themes/RSP/PIE.htc);
    background-color:#FFFFFF;
    
}

#ProductListItem:hover
{
    -moz-box-shadow: 0px 0px 5px  2px #000;
    -webkit-box-shadow: 0px 0px 5px  2px #000;
    box-shadow: #000 0px 0px 5px 2px;
    behavior:url(App_Themes/RSP/PIE.htc); 
}

#ProductListImage
{
    height:110px;
    
}

.ProductsPN
{
    font-family:Arial, Helvetica, Sans-Serif;
    font-weight:bold;
    font-size:12px;
    line-height:20px;
    padding-top:0;
    margin-top:0;
    color:#000000;

}

.ProductsDesc
{
    font-family:Arial, Helvetica, Sans-Serif;
    font-weight:normal;
    font-size:10px;
    line-height:12px;
    padding-top:0;
    margin-top:0;
    color:#000000;
}


#rpgImg
{
    width:900px;
    padding-bottom:20px;
}

#rpgTextWrap
{  
    
}

#rpgText
{
    padding-top:15px;
    padding-left:40px;
}

#rpgDesc 
{
    padding-left:40px;
    padding-right:40px;
    
}

.RPGHead
{
    font-family: Arial, Helvetica, Sans-Serif;
    font-size:22px;
    color:#434343;
    font-weight:bold;
    text-transform:capitalize; 
}

#ctl00_PageContent_ProductListing_ListView1_DataPager2 a {
    font-family:Arial, Helvetica, Sans-Serif;
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
    color:#000000;
}

#ctl00_PageContent_ProductListing_ListView1_DataPager1 a {
    font-family:Arial, Helvetica, Sans-Serif;
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
    color:#000000;
}

.PagerStyle
{
    font-family:Arial, Helvetica, Sans-Serif;
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
    color:#000000;
}




.PagerStyleN
{
    font-family:Arial, Helvetica, Sans-Serif;
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
    padding:5px;
    color:#000000;
}

.PagerStyleNCurrent
{
    font-family:Arial, Helvetica, Sans-Serif;
    font-size:12px;
    font-weight:bold;
    color:#ffffff;
    background-color:#888;
    padding:5px
}

.black_overlay{
			display: none;
			position: absolute;
			top: 0%;
			left: 0%;
			width: 100%;
			height: 100%;
			background-color: black;
			z-index:1001;
			-moz-opacity: 0.8;
			opacity:.80;
			filter: alpha(opacity=80);
		}
		.white_content {
			display: none;
			position:absolute;
			top:100px;
			left:170px;
			width: 600px;
			height: 400px;
			padding: 16px;
			background-color:#FFFFFF;
			z-index:1002;
			overflow: auto;
		}
		
.CUFormText
{
    font-family:Arial, Helvetica, Sans-Serif;
    font-weight:bold;
    font-size:11px;
    text-transform:uppercase;
}

.CUValidation
{
    font-family:Arial, Helvetica, Sans-Serif;
    font-weight:bold;
    font-size:11px;
    text-transform:uppercase;
}

/*Search*/
.searchDiv {
    min-height:500px;
}

.SEHead
{
    font-family: Arial, Helvetica, Sans-Serif;
    font-size:22px;
    color:#434343;
    font-weight:bold;
}

/* RSP Cat & Doc Page */

.CDContentL
{
    float:left;
    padding-top:20px;
    
    width:115px;
    height:130px;
}

.CDContentR
{
    float:left;
    padding-top:15px;
    width:230px;
    height:130px;
    
}
#RSPCatImg
{
    
}

.lnkDownloads
{
     font-family: Arial, Helvetica, Sans-Serif;
     font-size:13px;
     font-weight:bold;
     text-decoration:none;
     color:#434343;
}

#CD-links
{
    width:195px;
    float:left;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size:14px;
    color:#434343;
    margin-top:15px;
    padding-top:10px;
    padding-right:10px;
    padding-bottom:10px;
    font-weight:bold;
    border-right:1px solid #434343;
}

#CD-links div
{   
    padding-bottom:5px;
    padding-left:10px;
    padding-right:0px;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size:10px;
    color:#434343;
    font-weight:normal;
    text-decoration:none;
}
#CD-links a
{
    text-decoration:none;
}
     #CDMenu1N
    {
       padding-top:5px;
        
    }
     #CDMenu1N:hover
    {
        text-decoration:underline;
    }
    #CDMenu2N
    {
        padding-top:5px;
    }
    #CDMenu2N:hover
    {
        text-decoration:underline;
    }
    #CDMenu3N
    {
        
    }
    #CDMenu3N:hover
    {
        text-decoration:underline;
    }
    #CDMenu4N
    {
        
    }
    #CDMenu4N:hover
    {
        text-decoration:underline;
    }
    #CDMenu5N
    {
        
    }
    #CDMenu5N:hover
    {
        text-decoration:underline;
    }
    #CDMenu6N
    {
        padding-top:5px;
    }
    #CDMenu6N:hover
    {
        text-decoration:underline;
    }
    #CDMenu7N
    {
       
        
    }
    #CDMenu7N:hover
    {
        text-decoration:underline;
    }
    #CDMenu8N:hover
    {
        text-decoration:underline;
    }
    #CDMenu9N:hover
    {
        text-decoration:underline;
    }
     #CDMenu10N
    {   
       padding-top:5px;
        
    }
    #CDMenu10N:hover
    {
        text-decoration:underline;
    }
 
.CDRow
{
    clear:both;
    height:175px;
    padding-left:10px;
}

#ContactUsForm
{
    float:left;
    width:375px;
}

#ContactUsMap
{
    float:right;
    width:300px;
    padding-top:15px;
}

.CUAddText 
{
    font-family:Arial, Helvetica, Sans-Serif;
    font-size:13px;
    line-height:1.5em;
    padding-top:5px;
    padding-left:5px;
    font-weight:normal;
}

.lnkRS
{
    text-decoration:none;
    font-weight:bold;
    color:#000;
}

/*BlockQuote CSS */

blockquote {
    position: relative;
    text-indent: 2em;
}
.bqtext 
{
    font-style:italic;
    font-weight:normal;
    
} 
.bqstart,
.bqend { font-size: 300%; }
 
/* apply IE specific rules first */
.bqstart {
    text-indent: 0;
    margin: -0.6em 0 -2em 0;
    float: left;
}
 
blockquote> .bqstart {
    /* add extra non-IE rules */
    position: absolute;
    top: -0.2em;
    left: 0;
    /* remove IE specific rules */
    float: none;
    margin: 0;
}
 
.bqend {
    position: absolute;
    margin-top: -0.6em;
    right: 0;
    text-indent: 0;
}
 
blockquote> .bqend {
    margin-top: -0.2em;
}
.bqtextend
{
    padding-top:5px;
    font-size:12px;
}

    #imgPanelLeft
    {
        float:left;
        height:380px;
        position:relative;
        padding-right:10px;
        padding-left:10px;
        padding-top:10px;
    }
    
    #detailsPanelRight
    {
        float:left;
        width:380px;
        height:380px;
        padding-top:10px;
        
    }

.PDOverlay {
    position:absolute;
    top:10px;
    left:10px;
}
    
    .PDProdNo
    {
        font-family: Arial, Helvetica, Sans-Serif;
        font-size:30px;
        font-weight:bold;
    }
    
    .PDProdDesc
    {
        font-family: Arial, Helvetica, Sans-Serif;
        font-size:20px;
        font-weight:normal;
    }
    
    .PDNSL
    {
        font-family: Arial, Helvetica, Sans-Serif;
        font-size:10px;
        color:Red;
        text-transform:uppercase;
    }
    
     
    .PDEnq
    {
        font-family: Arial, Helvetica, Sans-Serif;
        text-decoration:none;
        font-size:12px;
        font-weight:bold;
        color:#000;
        text-transform:uppercase;
               
    }
    
    #EnqBot
    {
        padding-top:10px;
    }
    
    #ProdDetailsMain
    {
        padding: 15px;
    }
.prodthumbnail {
    width:133px;
    height:100px;
}